.cc_banner-wrapper  {  
  font-family: Georgia,serif;
  font-size: 1.273em;
  line-height: 1.75em;
  margin: 0 0 24px;
  color: #96957b;
}

.cc_banner-wrapper  .cc_container .cc_message {
  color: #96957b;
  padding: 0;
  line-height: 140%;
}

.cc_banner-wrapper .cc_container .cc_btn, .cc_container .cc_btn:visited {
  background-color: #c1bea6 !important;
}

.cc_banner-wrapper .cc_container .cc_btn:hover, .cc_banner-wrapper .cc_container .cc_btn:active {
  background-color: #e5e5db !important;
  color: #000;
}

.cc_banner-wrapper .cc_container a:hover, .cc_banner-wrapper .cc_container a:active {
  color: #000;
  text-decoration: none;
}


/* Direct Mail */

fieldset.powermail_fieldset.powermail_fieldset_22 {
  background-color: #eeefe9;
  display: block;
  font-size: 14px;
  padding: 17px 0;
}

fieldset.powermail_fieldset.powermail_fieldset_22 input#powermail_field_e_mail_adresse {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  font-family: SanukWebPro;
  height: 19px;
  margin-left: 20px;
  width: 200px;
}

fieldset.powermail_fieldset.powermail_fieldset_22 #powermail_fieldwrap_93 {
  margin-bottom: 10px;
}

fieldset.powermail_fieldset.powermail_fieldset_22 label {
  display: block;
  float: left;
  text-align: right;
  white-space: nowrap;
  width: 126px;
  color: #3b3b3b;
  font-family: SanukWebPro,Helvetica,sans-serif;
  line-height: 1.5em;
  font-size: 14px;
}

fieldset.powermail_fieldset.powermail_fieldset_22 .powermail_fieldwrap_submit input.powermail_submit {
  background-color: #ffffff;
  border: 1px solid #e0dfd3;
  color: #3b3b3b;
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  margin-right: 23px;
  padding: 3px;
  width: inherit;
  float: right;
}

#Content fieldset.powermail_fieldset.powermail_fieldset_22 ul.parsley-errors-list {
  margin: 0;
}

#newsletter_subscription #csc-mailform-bg {
  background-color: #eeefe9;
  /*border-top: 2px solid #e0dfd3;*/
  display: block;
  font-size: 14px;
  padding: 17px 0 0 0;
}
#newsletter_subscription #csc-mailform-bg,
.csc-mailform.csc-mailform-bg {
  background-color: #eeefe9;
  /*border-top: 2px solid #e0dfd3;*/
  display: block;
  font-size: 14px;
  padding: 17px 7px ;
}


.csc-mailform-bg {
  padding: 17px 0;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field label,
.csc-mailform.csc-mailform-bg .csc-mailform-field label{
  display: block;
  float: left;
  text-align: right;
  white-space: nowrap;
  width: 126px;
  height: 19px;
  line-height: 24px;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field input,
.csc-mailform .csc-mailform-bg .csc-mailform-field input{
  background-color: #ffffff;
  border: 1px solid #ffffff;
  font-family: SanukWebPro;
  height: 19px;
  margin-left: 20px;
  width: 200px;
}



#newsletter_subscription #csc-mailform-bg .csc-mailform-field-gender input {
  width: 20px;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field-gender select,
.csc-mailform.csc-mailform-bg input {
  border: medium none;
  margin-left: 21px;
  width: 200px;
  height: 26px;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field input[type="radio"] {
  background-color: transparent;
  border: none;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field.htmlmail input {
  width: 20px;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field.Institut input,
#newsletter_subscription #csc-mailform-bg .csc-mailform-field.agb input {
  height: inherit;
  width: 15px;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field.Institut label,
#newsletter_subscription #csc-mailform-bg .csc-mailform-field.agb label,
#newsletter_subscription #csc-mailform-bg .csc-mailform-field.htmlmail label{
  display: inline;
  float: none;
  text-align: left;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field.newsletter_submit,
.csc-mailform.csc-mailform-bg .csc-mailform-submit {
  float: right;
}

.newsletter_stop { padding: 15px 0 0 ;}

.newsletter_stop a {
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 0 0 3px;
  padding: 0  0 0 25px;
  color: #e95814;
  font-family: Georgia,serif;
  font-size: 14px;
  line-height: 17px;
  text-decoration: none;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field.newsletter_submit input,
.csc-mailform.csc-mailform-bg .csc-mailform-submit {
  background-color: #ffffff;
  background-color:#c1bea6;
  border: 1px solid #e0dfd3;
  color: #3b3b3b;
  color:#fff;
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  margin-right: 23px;
  padding: 5px 11px;
  width: inherit;
}

#newsletter_subscription #csc-mailform-bg .csc-mailform-field.newsletter_submit input:hover, 
.csc-mailform.csc-mailform-bg .csc-mailform-submit.csc-mailform-submit:hover {
  background-color: rgb(221, 223, 0)!important;
  
  color: #3b3b3b;
}

/*
.newsletter_submit input.csc-mailform-submit,
.newsletter_stop,
.csc-mailform-submit {
background-color: #EEEFE9;
border: 1px solid #DDDCCF;
color: #3B3B3B;
cursor: pointer;
display: inline-block;
font-size: 14px;
height: auto;
padding: 5px 0px 7px;
margin-bottom: 10px;
}
*/

.csc-mailform-field {
  margin-bottom: 10px;
}

#newsletter_subscription label {
  display: block;
  width: 150px;
}

#newsletter_subscription strong, #newsletter_subscription b {
  color: RGB(59, 59, 59);
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  float: right;
}



/* Downloadlisten */

.DownloadElement{
  background-color: #EEEFE9;
  border-bottom: 1px solid #FFFFFF;
  padding: 0;
}

.DownloadElement h2{
  float: left;
  font-family: SanukWebPro,sans-serif;
  font-size: 14px;
  line-height: 16.5px;
  margin: 0;
  padding: 6px;
  width: 155px;
}

.DownloadElement .filelinks{
  border-left: 1px solid #FFFFFF;
  margin: 0 0 0 155px;
  overflow: hidden;
  padding: 0 6px;
}

/* Rahmen */

.grauerHintergrund{
  background-color: #EEEFE9;
  margin-top: 1px !important;
  padding: 0;
}

.grauerHintergrund .filelinks{
  margin: 0;
  padding: 6px;
}

.grauerHintergrund h3{
  margin: 0;
  padding: 6px;
}

.grauerHintergrund p {
  margin: 0;
  padding: 6px;
}

.einruecken h3{
  margin-top: 10px;
  padding: 6px;
}

.TabNoBg .filelinks .filelinkdesc{
  display: block !important;
  float: left;
  font-family: Georgia;
  font-size: 14px;
  line-height: 16.5px;
  min-height: 1px;
  padding: 0 6px 0 0;
  width: 100px;
}

.TabNoBg .filelinks > div{
  margin:5px 0 20px;
}

.TabNoBg .filelinks .jpg .filelinktitle a,
.TabNoBg .filelinks .gif .filelinktitle a{
  background-image: url("../lay/Icon_Internetseite.gif");
  background-position: left 0;
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
}

/* Indexed Search */

.tx-indexedsearch-form{
  float:left;
}

.tx-indexedsearch-search-submit{
  float: left;
  margin-left: 2px;
  margin-top: 27px;
}

.tx-indexedsearch-searchbox.searchbox-tmpl-css {
  background-color: #EEEFE9;
  padding: 6px 22px 15px;
}

.tx-indexedsearch-search-submit input{
  background-color: #FFFFFF;
  border: 1px solid #E0DFD3;
  color: #3B3B3B;
  cursor: pointer;
  font-size: 14px;
  padding: 4px;
}

.tx-indexedsearch-form label{
  display:block;
  color: #3B3B3B;
  font-size: 14px;
  line-height: 180%;
  font-family: Georgia,serif;
}

.tx-indexedsearch-form input{
  padding:4px;
  margin:0;
  border:1px solid #fff;
  height:22px;
  width:336px;
}

.tx-indexedsearch{
  
}

.tx-indexedsearch-res{
  background-color: #FFFFFF;
  padding: 10px 0;
}

.tx-indexedsearch-whatis{
  display:none;
}

.tx-indexedsearch-browsebox p{
  margin:10px 0;
}

ul.browsebox {
  margin: 0 0 10px !important;
}

ul.browsebox li{
  background: none repeat scroll 0 0 transparent !important;
  display: inline;
  list-style-type: none;
  padding: 0 10px 0 0 !important;
}

.tx-indexedsearch-res h3 a{
  color: #3B3B3B;
}

.tx-indexedsearch-res .res{
  border-bottom: 1px solid #EEEFE9;
}

.tx-indexedsearch-res p{
  margin:0;
}

/* ----- Abook ----- */
#Content_Right .tx-abook{
  margin: 0 0 20px!important;
}

#Content_Right .tx-abook,
#Content_Right .tx-abook *{
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 13px;
  line-height: 150%;
  margin: 0;
}

#Content_Right .tx-abook .tx-abook-listitem{
  border-bottom:1px solid #fff;
}

div.tx-abook-listheader{
  display:none;
}

#Content_Right .tx-abook-singlelink{
  display:block;
}

#Content_Right .tx-abook-singlelink a{
  background-color: #E7E7DD;
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: calc(100% - 5px) calc(50%);
  background-repeat: no-repeat;
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin: 0;
  min-height: 18px;
  padding: 5px 0px 4px 8px;
  width:100%;
}

#Content_Right .tx-abook-singlelink a:hover{
  background-color: #DDDF00;
}

#Content_Right .tx-abook-pi1-groupListItem{
  font-family: SanukWebPro-Medium,sans-serif!important;
}

#Content_Right .tx-abook-singleitem{
  background-color: #E7E7DD;
  padding: 5px 8px 4px 8px;
}

#Content_Right .tx-abook-singleitem .tx-abook-image{
  border-bottom: 1px solid #FFFFFF;
  margin: 0 0 5px;
  padding: 0 0 5px;
  width: 100% !important;
}

#Content_Right .tx-abook-singleitem .tx-abook-email{
  margin:5px 0;
  display:block;
}

#Content_Right .tx-abook-www a{
  padding: 0;
  background-position: right center;
  display: inline;
  color: #E95814;
  padding-right: 28px;
  background-color:transparent!important;
}

#Content_Right .tx-abook-backlink{
  margin-top: 5px;
}

#tx-abook-singleview .tx-abook-image img{
  max-width:100%;
  height:inherit;
  margin-bottom:0;
}


/* ----- POWERMAIL ----- */

.tx-powermail h3{
  display:none;
}

.powermail_fieldwrap_html{
  margin:0 0 5px 0;
}

.powermail_fieldwrap{
  margin-bottom:26px;
}

.powermail_fieldwrap:after{
  content:"";
  clear:both;
  display:block;
}

.powermail_fieldwrap_type_input label,
.powermail_fieldwrap_type_textarea label{
  display: block;
  float: left;
  margin: 0 19px 0 0;
  text-align: right;
  width: 165px;
  font-size: 14px;
  line-height: 24px;
  font-family:Georgia;
}

.powermail_fieldwrap_type_input input,
.powermail_fieldwrap_type_textarea textarea{
  background-color: #EEEFE9;
  border: 1px solid #EEEFE9;
  font-size: 14px;
  height: 20px;
  width: 417px;
}

.powermail_fieldwrap_type_textarea textarea{
  height:inherit!important;
}

.powermail_fieldset{
  margin:0 0 12px 0;
  padding:0 0 10px 0;
}

.powermail_field .radio{
  display: inline;
  font-family: Georgia;
  font-size: 14px;
  line-height: 24px;
  margin: 0 15px 0 0;
}

.powermail_fieldwrap_type_radio .powermail_field,
.powermail_fieldwrap_type_html{
  padding-left: 185px;
}

.powermail_fieldwrap_type_submit{
  margin-bottom:0;
}

.powermail_submit{
  background-color: #EEEFE9;
  border: 1px solid #DDDCCF;
  color: #3B3B3B;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 14px;
  height: 30px;
  margin-right: 205px;
  padding: 5px 0 7px;
  width: 163px;
}

.powermail_submit:hover{
  border-color:#e95814;
}

.powermail_fieldwrap_uid11 label.powermail_label{
  color: RGB(59, 59, 59);
  font-family: Georgia,serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}
/* ----- FILELINKS ----- */
.filelinks{
  margin:0 0 24px;
  padding:0 0 0 10px;
}

#Content_Right .filelinks{
  padding: 0;
}

.filelinks > div{
  margin: 5px 0 10px;
}


.filelinks .pdf a {
  background-image: url("../lay/pdf.gif") !important;
  background-position: left 0;
  background-repeat: no-repeat;
  color: #E95814;
  display: inline-block;
  font-family: Georgia,serif;
  min-height: 18px;
  padding: 0 0 0 20px;
}

.error { 
  position: relative; 
  background: #DDDF00;
  padding: 2px; 
  margin-top: 17px;
} 

.error:after { 
  right: 100%; 
  border: solid transparent; 
  content: " "; 
  height: 0; 
  width: 0; 
  position: absolute; 
  pointer-events: none; 
} 

.error:after { 
  border-color: rgba(221, 223, 0, 0); 
  border-right-color: #DDDF00; 
  border-width: 14px; 
  top: 50%; 
  margin-top: -14px; 
}

.filelinks_layout_3 .filelinkdescription{
  font-family: Georgia,serif;
  font-size: 1.273em;
  line-height: 1.75em;
  margin: 0 0 3px;
}

.filelinks_layout_3 {
  padding: 0;
}

.filelinks_layout_3 .filelinktitle{
  margin-bottom: 5px;
}

/* ----- LOGIN ----- */
.tx-felogin-pi1{
  font-family: Georgia,serif;
}

.tx-felogin-pi1 .login_username,
.tx-felogin-pi1 .login_password{
  line-height: 24px;
  margin: 0 0 6px 6px;
  padding: 0 0 0 6px;
}

.tx-felogin-pi1 label {
  display: block;
  float: left;
  text-align: right;
  white-space: nowrap;
  width:126px;
}

.tx-felogin-pi1 .chPass label{
  width: 180px;
}

.tx-felogin-pi1 input{
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  height: 19px;
  margin-left: 20px;
  width: 200px;
  font-family: SanukWebPro;
}

.tx-felogin-pi1 .status_msg{
  display:none;
}

.tx-felogin-pi1 .status_header{
  background-color: #E0DFD3;
  color: #000000;
  display: block;
  font-size: 14px;
  height: 22px;
  line-height: 24px;
  padding: 2px 0 0 12px;
}

.tx-felogin-pi1 .loginform{
  background-color: #EEEFE9;
  border-top: 2px solid #E0DFD3;
  display: block;
  padding: 17px 0;
  font-size: 14px;
  height:88px;
  
}

.tx-felogin-pi1 .login_submitter{
  text-align: right;
}

.tx-felogin-pi1 .login_submitter input{
  background-color: #FFFFFF;
  border: 1px solid #E0DFD3;
  color: #3B3B3B;
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  margin-right: 23px;
  padding: 3px;
  width: inherit;
}

.login_options p{
  margin:0;
}

.login_options p a{
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 0 0 3px;
  padding: 0 0 0 20px;
}

.login_options p a:hover,
.tx-srfeuserregister-pi1 a:hover{
  text-decoration:underline;
}

#forgot_password_form label{
  cursor: pointer;
  margin-right: 5px;
  margin-top: 2px;
  font-size:14px;
  width: inherit;
}

#forgot_password_form input.input{
  background-color: #EEEFE9;
  border: 1px solid #EEEFE9;
  font-size: 14px;
  width: 280px !important;
}

#forgot_password_form .login_submitter input{
  background-color: #EEEFE9;
  border: 1px solid #E0DFD3;
  color: #000000;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 14px;
  margin-right: 16px;
  margin-top: 10px;
}
#forgot_password_form .login_submitter input:hover,
#forgot_password_form .login_submitter input:focus{
  border-color:#e95814;
}

#c1370 h3,
#c1850 h3,
#c1817 h3{
  background-color: #E0DFD3;
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro,sans-serif;
  font-size: 14px;
  font-weight: normal;
  height: 22px;
  margin: 0;
  padding-bottom: 0;
  padding-left: 12px;
  padding-top: 5px;
}

#c1370 .cur_status,
#c1850 .cur_status,
#c1817 .cur_status{
  background-color: #E7E7DD;
  color: #3B3B3B;
  font-family: SanukWebPro,sans-serif;
  font-size: 14px;
  font-weight: normal;
  padding-bottom: 5px;
  padding-left: 8px;
  padding-top: 10px;
}

#c1370 .cur_logout input,
#c1850 .cur_logout input,
#c1817 .cur_logout input{
  background-color: #E7E7DD;
  border: medium none;
  display: block;
  font-family: SanukWebPro,sans-serif;
  font-size: 14px;
  font-weight: normal;
  height: inherit;
  margin: 0;
  padding: 4px 0 4px 6px;
  text-align: left;
  width: 100%;
  cursor:pointer;
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: 235px 7px;
  background-repeat: no-repeat;
  color: #3B3B3B;
}

#c1370 .cur_logout input:hover,
#c1850 .cur_logout input:hover,
#c1817 .cur_logout input:hover{
  background-color:#DDDF00;
}

#c1370 .cur_status div,
#c1850 .cur_status div,
#c1817 .cur_status div{
  float: left;
  margin: 0 3px 0 0;
}

#c1370 .cur_logout,
#c1850 .cur_logout,
#c1817 .cur_logout{
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: 235px 7px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  
}

#c1371 .tx-srfeuserregister-pi1 a,
#c1816 .tx-srfeuserregister-pi1 a,
#c1849 .tx-srfeuserregister-pi1 a{
  background-color: #E7E7DD;
  background-position: 235px center;
  color: #3B3B3B;
  display: block;
  font-family: SanukWebPro,sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 4px 0 4px 6px;
}

#c1371 .tx-srfeuserregister-pi1 a{
  padding-right: 15px;
}

#c1371 .tx-srfeuserregister-pi1 a:hover,
#c1816 .tx-srfeuserregister-pi1 a:hover,
#c1849 .tx-srfeuserregister-pi1 a:hover{
  background-color:#DDDF00;
  text-decoration:none;
}

#c1377,
#c1821,
#c1853{
  margin-top:-1px;
}

#tx-srfeuserregister-pi1-gender-0{
  display:none!important;
}

.tx-srfeuserregister-pi1-gender input{
  height: auto!important;
  width: auto!important;
}

.tx-srfeuserregister-pi1-gender label{
  clear: none!important;
  float: none!important;
  height: auto!important;
  width: auto!important;
}



/* ----- Registrierung ----- */
.tx-srfeuserregister-pi1 p{
  margin:0;
  padding:0;
}

.tx-srfeuserregister-pi1 a{
  background-image: url("../lay/pfeil_bg_none.gif");
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 0 0 3px;
  padding: 0 0 0 25px;
}

.tx-srfeuserregister-pi1 label {
  clear: both;
  cursor: pointer;
  float: left;
  font-family: Georgia;
  font-size: 14px;
  margin-right: 5px;
  margin-top: 2px;
  text-align: right;
  width: 140px;
}

.tx-srfeuserregister-pi1 input{
  background-color: #EEEFE9;
  border: 1px solid #EEEFE9;
  font-size: 14px;
  height: 20px;
  width: 305px;
}

.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-submit {
  background-color: #EEEFE9;
  border: 1px solid #E0DFD3;
  color: #000000;
  cursor: pointer;
  display: block;
  float: right;
  height: 30px;
  margin: 15px -42px 0 0;
  padding: 0 5px;
  width: auto;
}

.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-submit:hover,
.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-submit:focus{
  border-color:#e95814;
}

.tx-srfeuserregister-pi1 label span {
  color: #333333;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error{
  color: #E95814;
  font-size: 12px;
}

#tx-srfeuserregister-pi1-fe_users_form dd{
  font-family: SanukWebPro;
  font-size: 14px;
}
/* ----------------- Sitemap ----------------- */
#Content .csc-sitemap ul {
  margin-left: 0;
  margin-top: 22px;
}
#Content .csc-sitemap ul li {
  background-image: none;
  list-style-type: none;
  margin-bottom: 20px;
  padding: 0;
}
#Content .csc-sitemap ul li ul {
  margin-left: 35px !important;
  margin-top: 14px;
}
#Content .csc-sitemap ul li ul li {
  margin-bottom: 25px;
  margin-top: 0;
}
#Content .csc-sitemap ul li ul li ul {
  margin-bottom: 19px !important;
  margin-left: 25px !important;
  margin-top: 5px;
}
#Content .csc-sitemap ul li ul li ul li {
  margin-bottom: 0;
}

#Content .csc-sitemap ul li a {
  color: #3B3B3B;
  font-family: SanukWebPro-Medium,sans-serif;
  font-size: 16px;
  line-height: 20px;
}
#Content .csc-sitemap ul li a:hover {
  color: #E95814;
}
#Content .csc-sitemap ul li ul li a {
  font-family: Georgia,serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
}
#Content .csc-sitemap ul li ul li ul li a {
  font-size: 14px;
  font-weight: normal !important;
}

/* ----------------- Adressen ----------------- */
.vcard{
  margin: 5px 0;
  padding: 8px;
  width: 100%;
}

.address_image{
  border-right: 1px solid #FFFFFF;
  float: left;
  margin: -6px 6px -6px -6px;
  padding: 6px;
  width: 260px;
}

.address_content{
  display: table-cell;
  font-family: SanukWebPro,sans-serif;
  font-size: 14px;
  line-height: 16px;
  overflow: hidden;
  vertical-align: bottom;
  width: 50%;
}

.address_content .mail{
  margin:12px 0 0;
  display:block;
}

.vcard.odd{
  
  background-color: #EEEFE9 !important;
  padding: 8px 8px;
}

.vcard.even{
  background-color: #fff!important;
}

#vcard_name{
  font-family: Georgia,serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
}

#beschriftung{
  font-family: Georgia,serif;
}

a.glossary *{
  border:none;
}
#kesearch_filters .list .head{
  display:none !important;
}
#kesearch_filters .list{
  border-top: 1px solid #cfcfcf;
}

#kesearch_filters .list li.optionCheckBox {
  width: 300px !important;
  background: none;
}


/*
Glossar gbook, gg_address
*/

#gbookfilter ul li{
  background-image: none !important;
}



#aznavigation{
  margin-top: 15px;
  margin-bottom: 9px;
}

#aznavigation ul{
  margin-left: -13px !important;
  padding-left: 0px !important;
  
}


.clearer{
  clear: both;
  height: 0px;
  line-height:0px;
}
#abfilter{
  display: none;
}

.tx-kesearch-pi1 {
  font-family: Georgia,serif!important;
  line-height: 1.75em!important;
  font-size: 14px!important;
}
#kesearch_results .result-list-item .result-number, #kesearch_results .result-list-item .result-title {
  font-size: 14px!important;
  
}

.result-title{
  margin-bottom: 10px;
}

.messsage{
  margin-bottom: 15px; 
}

a.kesGreyButt, span.resetbutt a, span.submitbutt input, input.kesGreyButt, span.kesGreyButt {
  
  -moz-user-select: none;
  background-color: #eeefe9!important;
  background-image: none!important;
  border: 1px solid #dddccf;
  border-radius: 2px;
  color: #444;
  cursor: default;
  display: block;
  font-family: SanukWebPro,Helvetica,sans-serif!important;
  font-size: 13px;
  font-weight: normal!important;
  margin: 0 10px 10px 0;
  max-width: 140px;
  min-width: 70px;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  
}